{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>D02 UTS Project</title>
{% endblock meta %}

{% block content %}
  <h1>Hello, guys!</h1>
  <p><img src="{% static 'img/django-logo-negative.svg' %}"></p>
{% endblock content %}
